Bug 1377449 - Enable katello to sync atomic repos from cdn
Summary: Enable katello to sync atomic repos from cdn
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Container Management
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Partha Aji
QA Contact: jcallaha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-19 17:44 UTC by Bryan Kearney
Modified: 2019-09-25 21:20 UTC (History)
3 users (show)

Fixed In Version: rubygem-katello-3.0.0.80
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-04 06:45:06 UTC
Target Upstream Version:


Attachments (Terms of Use)
verification screenshot (33.29 KB, image/png)
2016-09-28 15:10 UTC, jcallaha
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 16563 None None None 2016-09-19 17:44:13 UTC
Red Hat Product Errata RHBA-2016:1993 normal SHIPPED_LIVE Satellite 6.2.2 Async Bug Release 2016-10-04 10:43:20 UTC

Description Bryan Kearney 2016-09-19 17:44:11 UTC
Need a couple of fixes to enable cdn from Atomic.

Comment 1 Bryan Kearney 2016-09-19 17:44:15 UTC
Created from redmine issue http://projects.theforeman.org/issues/16563

Comment 2 Bryan Kearney 2016-09-19 17:44:19 UTC
Upstream bug assigned to paji@redhat.com

Comment 3 Bryan Kearney 2016-09-20 20:20:40 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/16563 has been resolved.

Comment 5 jcallaha 2016-09-28 15:10:01 UTC
Verified in Satellite 6.2.2 Async Snap 1.

all atomic content is now able to be sync'd. see attached screenshot for verification evidence.

Comment 6 jcallaha 2016-09-28 15:10:44 UTC
Created attachment 1205522 [details]
verification screenshot

Comment 8 errata-xmlrpc 2016-10-04 06:45:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1993


Note You need to log in before you can comment on or make changes to this bug.